There are currently no open bugs.

"obnam" versions published in Ubuntu

Xenial (1.19.1-1): universe/python
Trusty (1.6.1-1): universe/python
Precise (0.24.1-1): universe/python